Bug 1416143 - libreswan needs to check intermediate CRLs in strict mode - but after validating subCA against root CA (and its CRL)
Summary: libreswan needs to check intermediate CRLs in strict mode - but after validat...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libreswan
Version: 6.9
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Paul Wouters
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 1360134
Blocks: 1374441 1416144
TreeView+ depends on / blocked
 
Reported: 2017-01-24 16:50 UTC by Paul Wouters
Modified: 2020-09-10 10:09 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1360134
: 1416144 (view as bug list)
Environment:
Last Closed: 2017-09-06 03:59:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 7 Paul Wouters 2017-09-06 03:59:34 UTC
Red Hat Enterprise Linux 6 shipped its last Production 2 phase minor
release, RHEL 6.9, on March 21, 2016. On May 10, 2017, RHEL 6 exits
Production 2 phase and moves into Production 3 phase. For RHEL releases
in Production 3 phase, Red Hat will provide critical-impact security
fixes and urgent priority bug fixes for the last minor release but will
not provide any software enhancements or hardware enablement. 

This BZ does not appear to meet the Product 3 phase inclusion criteria
described above so is being closed WONTFIX. If this BZ is critical for
your environment, please open a case in the Red Hat Customer Portal,
https://access.redhat.com, provide a thorough business justification and
ask that the BZ be re-opened for consideration. Please note, only
critical-impact security fixes and urgent priority bug fixes will be
considered, and no software enhancements or hardware enablement will be
performed.


Note You need to log in before you can comment on or make changes to this bug.